{
  "station":"jiaozuo-test_20240129.csv",
  "ttime":[{"station":"ttime","ttime2d":"gw.ttime_gw20210427.tab"}],
  "Main.log_level":"DEBUG",
  "Main.slice_seconds": 30 ,
  "Main.overlap_seconds": 10 ,
  "Main.is_mag":"YES",
  "Main.is_write_slice":"YES",
  "Main.lon":38398463.49,
  "Main.lat":4031112.103,
  "Main.height":1102.63,
  "Main.savepath":"c://data//",
  "Main.push2wx":"NO",
  "Main.push_url":"https://www.cchd.work/api/index/push",
  "Main.push_mag":-3.0,
  "Main.message_id":1,
  "Main.company_id":1, 
  "Main.area_id":4,
  "Main.content":"通知事件",
  "Main.push_key":"Y3qYFBQPMbfTt6m",
  "RServer.host":"127.0.0.1",  "channels":[ {"network":"YA","station":"N026,N025,N021,N037,N040,N038,N008,N007,N009,N015,N013,N014","location":"06","channels":"SHZ:SHN:SHE"}],
   "Group.z0": 0.5,
  "Locate.log_level" : "DEBUG",
  "Locate.work_path" :".",
  "Locate.xmin":19710008.0,
  "Locate.xmax":19710608,
  "Locate.ymin":3898110,
  "Locate.ymax":3898710,
  "Locate.zref":72,
  "Locate.zmin":0,
  "Locate.zmax":200,
  "Locate.minstep":10,
  "Locate.method":"",
  "Locate.clusted_otime":0.5
}
